﻿body {color:#ffffff;background-color:#000000;font-family:Verdana, Arial;font-size:12px;
text-indent:0;line-height:1.3em;}
h1 {font-size:1.5em;clear:both;}
h2, h3, p.header {font-size:1.4em;clear:both;}
p {padding-bottom:10px;}

h1 a {text-decoration:none;color:inherit;}

div#container {width:954px;margin:0 auto;overflow:hidden;position:relative;}
div#header {display:block;}
div#BreadcrumbContainer {display:none;}
div#MainContentHeader {overflow:hidden;height:600px;width:954px;}        
div.MainContentContainer {overflow:hidden;width:954px;margin-top:20px;}
    
div#ContentPageContainer {padding-top:20px;width: 952px;}
    div#ContentPageInner {padding:10px;margin-bottom:10px;}

div.our-featured-members.ContentPage {margin-top:0;}

#FooterContainer {display:none;}

/***********************************************
Styles pending inclusion 
************************************************/
body.ContentPage.BoxModelSite {background-image:none;}

body.ContentPage.BoxModelSite div#MainContent {background-position:center top;background-repeat:no-repeat;padding-top:0;}

body.BoxModelSite .our-featured-members {width:892px;}
body.BoxModelSite .stepcarousel {width:768px;}
body.BoxModelSite .stepcarousel .panel {width:784px;}
body.BoxModelSite .our-featured-members.ContentPage {margin-left:60px;}


body.BoxModelSite div.MainContentContainer.BoxFull,
body.BoxModelSite div#FooterContainer.BoxFull,
body.BoxModelSite div.BoxFull,
body.BoxModelSite div#ContentBlock1.BoxFull,
body.BoxModelSite div#ContentBlock2.BoxFull,
body.BoxModelSite div#ContentBlock3.BoxFull
 {width:878px;margin:20px 38px 0;}

body.BoxModelSite.ContentPage div.BoxFull {
    margin: 20px 0 0;
    width: 954px;
}

body.BoxModelSite div.BoxWhy.BoxTwoThird {margin:0;width:580px;}
body.BoxModelSite div.BoxBenefits.BoxThird {padding:0;width:282px;margin-left:16px;}
body.BoxModelSite div.BoxInner {margin:0 20px;}
body.BoxModelSite div.BoxWhy p {padding:0 0 10px;width:auto;}

.GenericContentPage h1 {margin-bottom:1em;}
.GenericContentPage h2 {margin-bottom:0.5em;}
.GenericContentPage p {margin-bottom:1em;}

.wld_badge_item_detail span {font-size:1.3em;}

body.NoProfiles .our-featured-members {display:none !important;}

/*---------------------------------------------------------------
Forms
---------------------------------------------------------------*/
fieldset{ margin-bottom: 1.2em; }

fieldset.spaced{ }

div.formInput
{
    margin-bottom: 0.857em;
    line-height: 1.285; 
}
    div.optionInput {padding-left:90px;padding-top:5px;}
        div.firstOptionInput, div.secondOptionInput  {float:left;width:300px !important;}
        div.secondOptionInput {padding-left:0 !important;}
legend
{
    margin-bottom: 0.222em;
    font-size: 1.5em;
    line-height: 1.222;/*width:290px;margin-right:10px;text-align:right;*/
	margin-left:100px;
}
    legend.sub {color:#fff;font-size:1.3em;}
    
legend .instruction
{
    font-size: 0.666em;
    color: #fff;
}

div.formInput label 
{
    width:90px;
    padding-right:10px;
    text-align:right;
    line-height:1;
}
    div.formInput label.probablyWraps {padding-top:5px;} 
    
div.optionInput label {width:300px !important;text-align:left;padding-top:6px;padding-left:5px;}    
        div.firstOptionInput label, div.secondOptionInput label {width:auto !important;}
    

input, select, textarea
{ color: #fff !important;border-color:#494949 !important;background-color:#111111; }

span.checkbox {float:left;}

span.checkbox input,
input.checkbox
{ vertical-align: middle; }

span.radio input,
input.radio
{ vertical-align: text-bottom; }

input.submit
{ cursor: pointer; }

input.text,
select,
textarea
{ padding: 2px 4px; }

.verticalInput label
{ display: block; }

.verticalInput input.text,
.verticalInput textarea
{ width:190px !important; }

.invalidInput input.text,
.invalidInput textarea,
.invalidInput select
{
    border:solid 1px #ab5407 !important;
}

.verticalInput textarea
{ height: 100px; }


.validation
{
    padding-left: 100px;
    color: #ab5407 !important;
}

.alignToInputs
{ padding-left:100px;overflow:hidden; }

.hasDefault
{ color: #ccc; }

select.disabled,
.disabledButton
{ opacity: 0.5; }

.button
{
    float: left;
}

    .button input.submit
    {
        margin: 0 20px 0 0;
        border: 0;
        padding: 5px 59px;
        font-weight: normal;
        text-transform: uppercase;
        color: #fff;
	    background-color: #494949;
	     
    }

.horizInput label
{ margin-left:90px;width:auto !important;display: block;float:none;padding-bottom:5px !important; }

.horizInput textarea
{ margin-left:90px; width: 400px !important;display:block; }

.formOptions small {float:right;width:430px;display:block;}

.contactFormOuter{overflow:hidden;}

.contactFormLeft {float:left;/*width:607px;*/width:567px;min-height:400px;overflow:visible;}
.contactFormLeft .contactInfo {float:right;/*width:300px;*/width:260px;}
.contactFormLeft .contactInfo address {float:right;margin-right:20px;font-style:normal;}

.contactForm {margin-left:7px;margin-right:0;width:320px;float:right;}
.contactFormContainer {overflow:hidden;margin:15px 0;/*width:100%;*/width:914px;padding:0 20px;}
body.BoxModelSite .contactFormContainer {padding:0;}

.contactFormPageContent {padding:0 10px 10px;}

.pageItemOuter {width:24%;float:left;}

/*---------------------------------------------------------------
247 template overrides
---------------------------------------------------------------*/
body.Grid960 div#FooterContainer {margin-left: 0 !important;margin-right:0 !important;width:960px !important;}
body.Site247 .our-featured-members {
    padding-left: 60px !important;margin-left:0 !important;background-color:#f8f5d6 !important;
}

body.us247site h2, body.us247site h1, body.us247site h2, body.us247site h3 {
color: #55055e;
font-family: Delicious, Verdana;
font-size: 2em;
}


/*---------------------------------------------------------------
side cars
---------------------------------------------------------------*/
#ContentPageInner2 {overflow:hidden;}
.withSidecar {width:600px;float:left;}
.contentPageSidecar {width:300px;float:right;}

.previewSidecar iframe {width:1000px;height:1000px;overflow:hidden;-moz-transform: scale(0.3);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.3);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.3);
    -webkit-transform-origin: 0 0;}

.previewSidecar .framewrapper {width:1000px;height:1000px;-ms-zoom:0.3;overflow:hidden;}
.previewSidecar .frameouter  {width:300px;height:300px;overflow:hidden;position:relative;}
.previewSidecar img.over {width:300px;height:300px;position:absolute;top:0;left:0;z-index:100;}

.advertSidecar, .previewSidecar {margin-bottom:20px;}


/*---------------------------------------------------------------
advert landing pages
---------------------------------------------------------------*/
body.AdLandingPage  div#container{width:100%;}
body.AdLandingPage  div#header {display:none;}
body.AdLandingPage div.BoxFull {margin: 0 !important;width: 100% !important;}
body.AdLandingPage div.BoxInner {margin: 0;}
body.AdLandingPage a.FindButton {display: none;}
img#fixme {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 599px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: 100%;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

div#signupframecontainer {margin:20% auto 0;position:relative;z-index:10;width:430px;}

/*---------------------------------------------------------------
mobile responsive
---------------------------------------------------------------*/
@media only screen and (max-width: 479px)
{
	div#container {width:95% !important;}
	div.MainContentContainer, body.BoxModelSite.ContentPage div.BoxFull, 
		body.BoxModelSite .our-featured-members, div#FooterContainer, .contactFormContainer
		{margin-left:0 !important;margin-right:0;width:100% !important;}
	body.BoxModelSite .stepcarousel {width: 80%;margin:0 10%;}
	div#logo img {max-width:100%;}
	.contactFormLeft {display:none;}
}